Subject: Re: [PATCH v2 00/22] Some documentation fixes

From: Jonathan Corbet <[email-masked]>
Date: Fri, 7 Jun 2019 11:55:21 -0600

On Tue,  4 Jun 2019 11:17:34 -0300
Mauro Carvalho Chehab <[email-masked]> wrote:

> Fix several warnings and broken links.
> 
> This series was generated against linux-next, but was rebased to be applied at
> docs-next. It should apply cleanly on either tree.
> 
> There's a git tree with all of them applied on the top of docs/docs-next
> at:
> 
> https://git.linuxtv.org/mchehab/experimental.git/log/?h=fix_doc_links_v2

So I'll admit I've kind of lost track of which of these are applied, which
have comments, etc.  When you feel things have settled, can you get me an
updated set and I'll get them applied?

Thanks,

jon